local fn = _gn(0xC92AC953F0A982AE)
--- _PROMPT_HAS_STANDARD_MODE_COMPLETED
-- @param prompt :
-- @param p1 :
function Global.PromptHasStandardModeCompleted(prompt, p1)
	return _in2(fn, prompt, p1, _r)
end
